@charset "UTF-8";

/* CSS CONTENT PAGES */

/* Styles - Content */
#site-content #page,
#site-content .blog,
#site-content #productPage {
	padding:  42px 60px 15px 55px;
	font-size: 13px;
	letter-spacing: 1px;
}
#site-content #productPage {
	padding:  40px 60px 15px 33px;
}
	/* Browser overrides */
	.ie #site-content #page,
	.ie #site-content .blog {
		padding:  42px 60px 15px 53px;
	}
	.ie6 #site-content #page,
	.ie6 #site-content .blog {
		padding-right:  0px;
	}
	/* Browser overrides */
#site-content #productPage {
	padding-right: 0px;
}
#site-content-allvalves {
	padding:  30px 0px 30px 87px;
	font-size: 13px;
	letter-spacing: 1px;
}
#site-content h1,
#site-content h2.contentheading,
#site-content-allvalves h2.contentheading,
#site-content-allvalves h1 {
	padding:  0px 0px 10px 0px;
	font-family: Arial;
	color: #0097d5;
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#site-content h2 {
	padding:  0px 0px 5px 0px;
	font-family: Arial;
	color: #84d0f0;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
}
#site-content-allvalves h1.contentheading {
	color: #FFF;
	text-align: center;
}
#site-content h2 strong {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#site-content h3 {
	padding:  0px 0px 5px 0px;
	font-family: Arial;
	color: #d5eefa;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
}
#site-content p {
	padding:  0px 0px 12px 0px;
}
#site-content-allvalves p {
	padding:  0px 0px 25px 0px;
}
#site-content a {
	color: #0097D4;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	text-decoration: none;	
}
#site-content a:hover {
	text-decoration: underline;
}
#site-content ul li {
	list-style: square;
	margin: 0px 0px 10px 15px;
}
#site-content sub {
	vertical-align: sub;
	font-size: 11px;
}
#site-content sup {
	vertical-align: super;
	font-size: 11px;
}
/* Alternate styles - Content */
#site-content h1 strong {
	font-size: 14px;
	line-height: 30px;
	text-transform: none;
}
#site-content h1 span {
	color: #84d0f0;
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
	text-transform: uppercase;
}
#site-content h4 {
	padding:  5px 0px 5px 0px;
	font-family: Arial;
	color: #5EBDE1;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
}
#site-content h5 {
	padding:  0px 0px 0px 0px;
	font-family: Arial;
	color: #9DC6D1;
	font-size: 11px;
	line-height: 17px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
}
#site-content blockquote p {
	padding:  0px 0px 10px 0px;
	font-size: 10px;
	line-height: 16px;
}
#site-content blockquote strong {
	margin:  0px 0px 0px 0px;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 16px;
}
#site-content blockquote a {
	font-size: 10px;
	line-height: 16px;	
}
#site-content blockquote ul li {
	margin-bottom: 0px;
	font-size: 10px;
	line-height: 16px;	
}

/* Styles - Lightbox */
#jcepopup-caption p {
	color: #162630;
}

/* Styles - Pop-up */
#site-popup-background {
	background-color: #333365;
}
#site-popup-container {
	padding: 35px 50px 40px 40px;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	color: #FFF;
}
#site-popup-container h2 {
	padding:  0px 0px 15px 0px;
	color: #0097d5;
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#site-popup-container p {
	padding: 0px 0px 10px 0px;
}
#jcepopup-caption p {
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	color: #FFF !important;
}

/* Styles - Blog, News and FAQ */
#site-content h2.blogitem_heading,
#site-content h2.blogitem_heading a {
	padding:  0px 0px 5px 0px;
	font-family: Arial;
	color: #D5EEFA;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
}
#site-content h2.blogitem_heading a:hover {
	text-decoration: underline;
}
#site-content .iteminfo,
#site-content .articleinfo {
	margin-bottom: -12px;
}
#site-content .iteminfo span,
#site-content .articleinfo span {
	color: #D5EEFA;
	font-style: italic;
	font-size: 11px;
	line-height: 15px;
}
#site-content .readon-wrapper {
	margin-top: -15px;
}
#site-content .readon-wrapper a {
	font-size: 11px;
}

#site-content .article_row {
	margin-bottom: 10px;
}

/* Styles - Joomfish (No translations available) */
.jfdefaulttext {
	font-family: Arial Black;
	color: #0097D4;
	font-size: 11px;
	font-weight: normal;
}

/* Styles - Search */

#site-content #searchForm .button {
	margin: 0px 0px 3px 2px;
	height: 18px;
	vertical-align: bottom;
}
#site-content .search-readon {
	margin-top: -15px;
}
#site-content .search-readon a {
	font-size: 11px;
}
#site-content .searchref {
	margin-bottom: -12px;
}
#site-content .searchref span {
	color: #D5EEFA;
	font-style: italic;
	font-size: 11px;
	line-height: 15px;
}
#site-content .highlight {
	color: #D5EEFA;
	font-size: 15px;
	font-weight: bold;
}
	/* Browser overrides */
	.gecko #site-content #searchForm .button,
	.ie8 #site-content #searchForm .button {
		margin: 0px 0px 2px 2px;
	}
	.chrome #site-content #searchForm .button{
		margin: 0px 0px 4px 2px;		
	}
	/* Browser overrides */

/* Styles - Forms */
#site-content .form-container {
	clear: both;
	padding: 0px 0px 0px 0px;
}
/*
	#site-content .form-header {
		clear: both;
		padding: 20px 0px 0px 0px;
	}
*/
#site-content .formCaption {
	display: block;
	height: auto;
	width: 310px;
}
#site-content .formRequired {
	letter-spacing: 2px;
	text-decoration: none;
	font-size: 13px;
}
#site-content .formBody .inputfield {
	margin: 2px 0px 2px 0px;
	width: 250px;
}
#site-content .formCaptionAlt {
	padding-top: 0px;
}
#site-content .formBodyAlt .inputfield {
	margin: 2px 0px 2px 0px;
	width: 122px;
}
	/* Browser overrides */
	.safari #site-content .formBodyAlt .inputfield,
	.chrome #site-content .formBodyAlt .inputfield {
		width: 125px;
	}
	.ie #site-content .formBodyAlt .inputfield,
	.win.gecko #site-content .formBodyAlt .inputfield {
		width: 127px;
	}
	/* Browser overrides */

#site-content .formBody .dropdown {
	width: 257px;
}
#site-content .formBodyCheckbox input {
	margin-left: 0px;
	margin-right: 5px;
}
#site-content .formBodyRadio {
	height: auto;
}
#site-content .formBodyRadio input {
	margin-left: 0px;
}
#site-content .formBodyRadio label {
	padding-right: 10px;
}
#site-content .formBodyComment textarea {
		font-family: Arial;
		font-size: 12px;
		letter-spacing: 1px;
		width: 563px;
}
#site-content .formBodySend input.button {
	padding: 0px 15px 2px 15px;
	border: 0px;
	height: 23px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px; 
	color: #FFF;
	background-color: #0097D4;
}
#site-content .formBodySend input.button:hover {
	color: #333365;
	cursor: pointer;
}
#site-content .formBodySend {
	padding-bottom: 10px;
}
.formSpacer {
	clear: both;
	width: 10px;
	height: 30px;
}

/*start - toegevoegd door Niels Riekert*/

table.tabular td {
	color: #000000;
	text-align: center;
	font-size: 9px;
	vertical-align: middle;
	line-height: 13px;
	padding: 8px 5px;
}

table.tabular td.header {
	font-size: 16px;
	font-weight: bold;
}

table.tabular td.data_col_l1 {
	background-color: #9999cc;
}

table.tabular td.data_col_l2, table.tabular td.header {
	background-color: #ccccff;
}

table.tabular td.data_col_11 {
	background-color: #99ccff;
}

table.tabular td.data_col_12 {
	background-color: #FFF;
}

table.tabular td.data_col_21 {
	background-color: #6699ff;
}

table.tabular td.data_col_22 {
	background-color: #99cccc;
}

/*einde - toegevoegd door Niels Riekert*/

	/* Browser overrides */
	.ie8 #site-content .formBodyCheckbox {
		padding-top: 2px;
	}
	.ie #site-content .formBodyCheckbox input {
		margin-left: -3px;
	}
	.ie6 #site-content .formBodyCheckbox input {
		margin-left: -7px;
	}
	.ie7 #site-content .formBodyCheckbox input {
		margin-left: -4px;
	}
	.gecko #site-content .formBodyCheckbox input {
		margin-left: -1px;
	}
	.ie #site-content .formBodyRadio input {
		margin-left: -4px;
		padding-top: 5px;
	}
	.ie6 #site-content .formBodyRadio input {
		margin-left: -8px;	
	}
	.ie7 #site-content .formBodyRadio input {
		margin-left: -3px;	
	}
	.ie #site-content .formBody .dropdown {
		margin-top: 2px;
		margin-bottom: 2px;
	}
	.gecko #site-content .formBody .dropdown {
		margin-top: 2px;
	}
	.win.gecko #site-content .formBody .dropdown {
		margin-bottom: 2px;
	}
	.gecko #site-content .formBodyRadio input {
		margin-left: 0px;
	}
	/*
	.ie6 #site-content .form-header,
	.ie7 #site-content .form-header {
		padding: 10px 0px 0px 0px;
	}
	*/
	.win #site-content .formBodyComment textarea {
		font-family: Arial;
		width: 560px;
	}
	.ie6 #site-content .formBodySend,
	.ie7 #site-content .formBodySend {
		margin-top: 10px;
	}
	.ie6 #site-content .formBodySend input.button,
	.ie7 #site-content .formBodySend input.button {
		padding: 0px 0px 0px 0px;	
	}
	.win.gecko #site-content .formBodySend input.button {
		padding: 0px 15px 5px 15px;	
	}
	.safari #site-content .formBodySend input.button {
		padding: 0px 15px 0px 15px;
	}
	/* Browser overrides */